body {
	background: black;
	font-family: "Montserrat", sans-serif;
}

.postcard {
	background: white;
	width: 400px;
	height: 300px;
	margin: auto;
}
.postcard-header {
	display: flex;
}
.postcard-header img {
	width: 50px;
	height: 50px;
}
.postcard-header h1 {
	width: 350px;
	margin: 0 auto;
}
.postcard-body {
	display: flex;
}
.body-left p:first-child {
	margin-top: o;
}
.body-left p {
	font-size: 15px;
}
.body-left,
.body-right {
	padding: 10px;
}
.body-right input {
	border: none;
	border-bottom: 1px solid grey;
}
.postcard-footer {
	text-align: center;
}
.postcard-footer button {
	background-color: grey;
	padding: 2px;
}
